package com.meeting.demo.dependency;

import com.huawei.hwmconf.presentation.dependency.INotificationStrategy;
import com.meeting.demo.R;

public class NotificationStrategy implements INotificationStrategy {

    //通知栏的图标
    @Override
    public int resSmallIcon() {
        return R.mipmap.ic_launcher;
    }
}
